html
{ height: 100%;}

*
{ margin: 0;
  padding: 0;}

body
{ font: normal 85% Arial, Helvetica, sans-serif;
  background: #FFF;
  color: #000;
}

p
{ padding: 0 0 10px 0;
  line-height: 1.7em;
  font-size: 100% }

img
{ border: 0;}

h1, h2, h3, h4, h5, h6 
{ font: normal 175% Arial, Helvetica, sans-serif;
  color: #1162CB;
  text-shadow: 0px 1px 0px #CCC;
  letter-spacing: -1px;
  margin: 0 0 10px 0;}

h2
{ font: normal 165% Arial, Helvetica, sans-serif;}

h3
{ font: normal 130% Arial, Helvetica, sans-serif;
}

h4, h5, h6
{ margin: 0;
  padding: 0 0 0px 0;
  font: normal 150% Arial, Helvetica, sans-serif;
  line-height: 1.5em;}

h5, h6
{ font: normal 95% Arial, Helvetica, sans-serif;
  color: #888;
  padding-bottom: 15px;}

a
{ color: #1162CB;
  font-weight: bold;
  background: transparent;
  outline: none;
  text-decoration: none;}

a:hover
{ text-decoration: red;}

ul
{ margin: 2px 0 22px 30px;
  line-height: 1.7em;
  font-style: normal;
  font-size: 100%;}

ol
{ margin: 8px 0 22px 20px;}

ol li
{ margin: 0 0 11px 0;}

#main, #header, #banner, #menubar, #site_content, #footer, #content_blue
{ margin-left: auto; 
  margin-right: auto;}

#main
{ background: transparent;}

#menubar
{ width: 960px;
  height: 50px;
  margin-top: 50px;  
  border-radius: 15px 15px 0px 0px;
  -moz-border-radius: 15px 15px 0px 0px;
  -webkit-border: 15px 15px 0px 0px;} 
  
#welcome
{ width: 320px;
  float: left;
  text-align: center;
  height: 30px;
  margin: 0 auto;
  padding-left: 20px;
  padding-top: 5px;
  background: transparent;}  
   
#welcome h1 a
{ font: normal 150% Arial, Helvetica, sans-serif;
  letter-spacing: -3px;
  color: #1162CB;
  text-decoration: none;}
  
#menu_items
{ float: right;
  width: 600px;}
  
ul#menu
{ margin:0;
  margin: 0 0 0 20px;}

ul#menu li
{ padding: 0 0 0 0px;
  list-style: none;
  margin: 2px 0 0 0;
  display: inline;
  background: transparent;}

ul#menu li a
{ float: left;
  font: bold 120% Arial, Helvetica, sans-serif;
  text-align: center;
  color: #1162CB;
  text-decoration: none;
  height: 24px;
  text-shadow: 0px 1px 0px #EEE;
  padding: 16px 20px 10px 20px;
  background: transparent; } 
  
ul#menu li.current a, ul#menu li:hover a
{ color: #E2004B;}

#site_content
{ width: 1020px;
  overflow: hidden;
  margin: 0 auto;} 

.sidebar_container
{ float: right;
  margin: 10px 20px 0 20px;
  width: 280px;
  padding: 0;}

.sidebar
{ float: left;
  width: 300px;
  padding: 5px;
  margin-top: 10px;
  margin-bottom: 10px;}

.sidebar_item
{ font: normal 100% Arial, Helvetica, sans-serif;
  width: 215px;}

.sidebar h2
{ padding: 5px 0 0 10px;
  font: normal 140% Arial, Helvetica, sans-serif;
  height: 30px;
  text-shadow: 0px 1px 0px #0C3976;
  color: #fff;
  background: #8B012F;
  background: -moz-linear-gradient(#E2004B, #8B012F);
  background: -o-linear-gradient(#E2004B, #8B012F);
  background: -webkit-linear-gradient(#E2004B, #8B012F);
  border-radius: 15px 15px 15px 15px;
  -moz-border-radius: 15px 15px 15px 15px;
  -webkit-border: 15px 15px 15px 15px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;}  

#content
{ width: 700px;
  margin-bottom: 20px;
  float: center;}

.content_item
{ width: 700px;
  margin-top: 20px;
  margin-bottom: 20px;}
  
.content_container
{ width: 320px;
  padding: 5px;
  margin-right: 10px;
  float: left;}
  
#content_blue
 { width: 1020px;
  height: 160px;
  margin-top: 20px;
  margin-bottom: 10px;
  float: left;
  text-align: center; 
  background: #1162CB;
  background: -moz-linear-gradient(#4F93EF, #1162CB);
  background: -o-linear-gradient(#4F93EF, #1162CB);
  background: -webkit-linear-gradient(#4F93EF, #1162CB);
  border-radius: 0px 0px 15px 15px;
  -moz-border-radius: 0px 0px 15px 15px;
  -webkit-border: 0px 0px 15px 15px;} 
  
#content_blue p
 { color: #FFF;}  

#content_blue h4
{ color: #FFF;
  text-shadow: 0px 1px 0px #1162CB;}
  
.content_blue_container_box
{ width: 285px;
  padding: 5px;
  text-align: center;
  margin: 20px 10px 10px 10px;
  float: left;}

.content_blue_container_boxl
{ width: 285px;
  padding: 5px;
  text-align: center;
  margin: 20px 0 10px 10px;
  float: left;}
  
#footer
{ font-size: small;
  width: 1020px;
  height: 20px;
  padding-top: 10px;
  text-align: center; 
  background: transparent;
  color: grey;
  text-shadow: 0px 1px 0px #EEE;}

#footer a, #footer a:hover
{ color: #1162CB;
  text-decoration: none;
  padding-bottom: 20px;}

#footer a:hover
{ text-decoration: none;
  color: red;}
  
 .readmore
{ font: bold 110% Arial, Helvetica, sans-serif;
  height: 15px;
  margin-left: 95px;
  width: 90px;
  padding: 5px 5px 10px 7px;
  background: #fff;
  background: -moz-linear-gradient(#fff, #ccc);
  background: -o-linear-gradient(#fff, #ccc);
  background: -webkit-linear-gradient(#fff, #ccc);
  border-radius: 15px 15px 15px 15px;
  -moz-border-radius: 15px 15px 15px 15px;
  -webkit-border: 15px 15px 15px 15px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;}
  
 .readmore a
{ color: #E2004B;}
 
 .button_small
{ font: normal 110% Arial, Helvetica, sans-serif;
  height: 15px;
  width: 90px;
  padding: 5px 5px 10px 7px;
  background: #1162CB;
  background: -moz-linear-gradient(#4F93EF, #1162CB);
  background: -o-linear-gradient(#4F93EF, #1162CB);
  background: -webkit-linear-gradient(#4F93EF, #1162CB);
  border-radius: 15px 15px 15px 15px;
  -moz-border-radius: 15px 15px 15px 15px;
  -webkit-border: 15px 15px 15px 15px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;}
  
.button_small a
{ color: #FFF;
  padding-left: 5px;}

#banner_image {
	width: 700px;
	float: left;
	margin: 20px 0 0 0;
	padding: 0 0 0 0;
}
.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  margin: 5px auto;
  padding: 5px;
  background: #fff;
  border-radius: 1px;
  width: 500px;
  position: relative;
  top: 500px;
  transition: all 5s ease-in-out;
}
.popup h2 {
  margin-top: 0;
  color: #333;
  font-family: Tahoma, Arial, sans-serif;
}
.popup .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: red;
}
.popup .close:hover {
  color: blue;
}
.popup .content {
  max-height: 30%;
  overflow: auto;
}

@media screen and (max-width: 700px){
  .box{
    width: 70%;
  }
  .popup{
    width: 70%;
  }
}